declare module 'https://create3000.github.io/code/x_ite/latest/x_ite.mjs' {
   const x3d: X3D;
   export default x3d;
   export interface X3D {
      createBrowser(): HTMLElement;
      getBrowser(canvas: HTMLElement): X3DBrowser;
   }
   export interface X3DBrowser {
      createX3DFromString(x3dSyntax: string): Promise<X3DScene>;
      replaceWorld(scene: X3DScene): Promise<void>;
   }
   export interface X3DScene {
      removeExportedNode(exportedName: string): void;
   }
}

